Problème firefox et svg

Vous n'arrivez pas à faire ce que vous voulez ? Vous avez un problème avec un logiciel ou son installation ?

Modérateur : Mods GNU/Linux

ario

Problème firefox et svg

par ario »

Bonjour,

J'ai rencontré un problème sur le site suivant en voulant afficher une page svg

http://www.marbef.org/data/eurobissearc ... aptype=svg

Ce message d'erreur s'affiche :
This page will only work 100% on Internet Explorer 5+. Other browsers have no or poor SVG support. Your browser is Netscape 5.0 (X11; fr) (Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1) Gecko/20061025 Firefox/2.0 (Swiftfox))

J'ai esayé avec l'extension firefox "local agent switcher", qui permet de faire passer firefox pour IE, mais ça marche pas mieux.
Quelqu'un aurait-il une solution autre que d'installer IE pour linux?

Merci
Sacles

par Sacles »

Bonjour,

Pour information, sous Windows, je n'ai aucun problème pour accéder au site avec FireFox.

Salut.
ario

par ario »

Salut Sacles

Moi non plus je n'ai pas de problème pour accéder à l'ensemble du site.
Ca bloque juste quand je veux afficher une carte dynamique (SVG)
Avatar de l’utilisateur
Tazzi
Messages : 331
Inscription : 13 sept. 2006 23:13
Localisation : Région lyonnaise

par Tazzi »

As-tu essayé la version de Adobe SVG pour linux ? Même si c'est une version béta, ça devrait mieux fonctionner. Sinon, j'ai lu sur un forum que sous firefox, il vallait mieux une version bien antérieure à la dernière pour que ça fonctionne.

Voici la page de téléchargements de Adobe SVG :

http://www.adobe.com/svg/viewer/install/old.html

En espérant que cela t'aide.
Je sais que je suis un boulet, mais pas besoin que tu me le rappelles, merdeux :p
ario

par ario »

Merci pour ton aide Tazzi...mais ça marche pas PDT_013

Par contre j'ai lu un article sur la prochaine version de firefox (3.0.0), qui indiquait qu'un svg viewer y serait intégré.
Je crois que je vais patienter jusque là PDT_014
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Utilisation de GNU/Linux »